a:link {
		color: #0D0150;
		text-decoration:none;
		} 
		
a:visited {
		color: #0D0150;
		text-decoration:none;
		}
		
a:hover {
		color: #0D0150;
		text-decoration:underline;
		font-weight:bold;
		}
		
a:active {
		background-color:#FFFFCC;
		font-weight:bold;
		}
		
		
/* Текст с видом как ссылка */	
	
font.a	{
		color:#0D0150;
		}
		
body {
		margin-bottom:0px;
		margin-left:0px;
		margin-right:0px;
		margin-top:0px;
		background-image:url(fon.jpg);
		background-repeat:repeat-x;	
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#0D0150;
		text-align:center;
		table-layout:auto;
		}

/* Основные таблицы (index, about, faq.....) */
table.main {
		width:100%;
 		background-color: #F7F5FA;
		border:none;		
		padding:0px;
		margin:0px;
		border-collapse:collapse;
		table-layout: auto;		
		}

/* Таблица с товарами основная */
td.main {
		width:95%;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		text-align:left;
		border:none;
		padding:10px;
		table-layout: auto;
		}


table.header_table {
		width:96%;
		border:1px;
		bordercolor:#999999;
		table-layout: auto;
		}
		



td {font-family:Arial, Helvetica, sans-serif; font-size:12px;}

td.header_table {font-family:Arial, Helvetica, sans-serif; font-size:12px; text-align:center; background:url(product_header.jpg); background-repeat:repeat; border:#000000 outset thin; padding:10px;}

/* Таблица с товарами основная */
table.catalog {
		width:100%;
 		background-color: #F7F5FA;
		border:none;		
		padding:0px;
		margin:0px;
		border-collapse:collapse;
		table-layout: auto;
		}


/* Шапка таблицы с товарами основная */
td.catalog_header {
		font-family:Arial, Helvetica, sans-serif;
		font-size:13px;
		text-align:center;
		font-weight:bold;
		background-image:url(header_catalog.jpg);
		background-repeat:repeat-x;
		border-right:none;
		border-bottom:#D2D2FF 1px outset;
		border-top:none;
		border-left:none;
		padding-top:20px;
		table-layout: auto;
		}



/* Таблица с товарами основная */
td.catalog {
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		text-align:center;
		border-right:none;
		border-bottom: #D2D2FF 1px outset;
		border-top:none;
		border-left:none;
		padding:7px;
		table-layout: auto;
		}

font.header_table {
		color:#0000FF;
		font-size:14px;
		position:relative;
		top:3px;		 
		}

/* Светлый текст, для темного фона */

font.light {
		color:#DAF0FE;
		font-size:14px;
		}
		
font.bull  {
		color:#930000;
		size:2;
			}
		
p { text-indent:0px; text-align:justify;}
p.text { text-indent:20px; text-align:justify;}

/* Поля для ввода текста */

.input {
		background-color:#DDFFFF;
		color:#0D0150;
		
		}





/* Кнопки в главном меню (ФИКСИРОВАННАЯ ШИРИНА).... */

.button_100 {
		background-image:url(menu_button.jpg);
		color:#DAF0FE;
		border:none;
		height:22px;
		width:100px;
		}
		
/* Кнопки в главном меню (ФИКСИРОВАННАЯ ШИРИНА)....ПРИ НАВЕДЕНИИ */

.button_100:hover {
		background-image:url(menu_button_over.jpg);
		color:#DAF0FE;
		border:none;
		height:22px;
		width:100px;
		font-weight:bold;
		}
		
		
/* Кнопки поиск, вернуться назад.... */

.button_70 {
		background-image:url(menu_button.jpg);
		color:#DAF0FE;
		border:none;
		height:22px;
		width:70px;
		
		}
		
/* Кнопки поиск, вернуться назад.... ПРИ НАВЕДЕНИИ */

.button_70:hover {
		background-image:url(menu_button_over.jpg);		 
		color:#DAF0FE;
		border:none;
		height:22px;
		width:70px;
		font-weight:bold;
		
		}
		

